---
internet: 1.3.6.1
directory: 1.3.6.1.1
mgmt: 1.3.6.1.2
experimental: 1.3.6.1.3
private: 1.3.6.1.4
enterprises: 1.3.6.1.4.1
apertus: 1.3.6.1.4.1.543
isg: 1.3.6.1.4.1.543.3
aperua: 1.3.6.1.4.1.543.3.3
aperresponsetime: 1.3.6.1.4.1.543.3.3.5
aperResponseTimeMIB: 1.3.6.1.4.1.543.3.3.5.1
aperResponseTimeMIBObjects: 1.3.6.1.4.1.543.3.3.5.1.1
aperResponseTimeConfig: 1.3.6.1.4.1.543.3.3.5.1.1.1
aperResponseTimeConfigStatus: 1.3.6.1.4.1.543.3.3.5.1.1.1.1
aperResponseTimeConfigUpTime: 1.3.6.1.4.1.543.3.3.5.1.1.1.2
aperResponseTimeDomain: 1.3.6.1.4.1.543.3.3.5.1.1.2
aperResponseTimeDomainTable: 1.3.6.1.4.1.543.3.3.5.1.1.2.1
aperResponseTimeDomainEntry: 1.3.6.1.4.1.543.3.3.5.1.1.2.1.1
aperResponseTimeDomainName: 1.3.6.1.4.1.543.3.3.5.1.1.2.1.1.1
aperResponseTimeDomainUpServers: 1.3.6.1.4.1.543.3.3.5.1.1.2.1.1.2
aperResponseTimeDomainDownServers: 1.3.6.1.4.1.543.3.3.5.1.1.2.1.1.3
aperResponseTimeDomainCompareMethod: 1.3.6.1.4.1.543.3.3.5.1.1.2.1.1.4
aperResponseTimeNode: 1.3.6.1.4.1.543.3.3.5.1.1.3
aperResponseTimeNodeTable: 1.3.6.1.4.1.543.3.3.5.1.1.3.1
aperResponseTimeNodeEntry: 1.3.6.1.4.1.543.3.3.5.1.1.3.1.1
aperResponseTimeNodeName: 1.3.6.1.4.1.543.3.3.5.1.1.3.1.1.1
aperResponseTimeNodeIP: 1.3.6.1.4.1.543.3.3.5.1.1.3.1.1.2
aperResponseTimeNodeWindow: 1.3.6.1.4.1.543.3.3.5.1.1.3.1.1.3
aperResponseTimeNodePoolIndex: 1.3.6.1.4.1.543.3.3.5.1.1.3.1.1.4
aperResponseTimeNodeStatus: 1.3.6.1.4.1.543.3.3.5.1.1.3.1.1.5
aperResponseTimeNodeResponseTime: 1.3.6.1.4.1.543.3.3.5.1.1.3.1.1.6
aperResponseTimeNodeAdjustedCompareValue: 1.3.6.1.4.1.543.3.3.5.1.1.3.1.1.7